<h1>Before Debcamp/Debconf starts</h1>

<p>Before May 6th, basically the only way to contact us is
electronically. The main email address for contacting the organisers
is <a
href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a>.</p>

<p>For immediate interactivity, you can try to reach one the
organisers via IRC, in channel #debconf-team on irc.debian.org
(freenode).</p>

<p>The are some mailing lists you might be interested in, dealing with
both organizative and general topics.  Please take a look at our <a
href="http://lists.debconf.org/mailman/listinfo">listinfo</a>
page.</p>

<h1>During Debcamp/Debconf</h1>

<p>As we will likely be running from one place to another, the best
way to get in touch with us will probably be by phone. Our contact
phones are:</p>

<ul>
  <li><b>Mexico City based phone number</b>: (55)8590-9000 ext. 1000</li>
  <li><b>Oaxtepec based cell phone</b>: (still pending) (735)xxx-xxxx </li>
  <li><b>Gunnar Wolf's personal cell phone</b>: (55)1451-2244<br/>
  Please use this phone as a last resort (it is quite expensive for me
  to receive calls while in Oaxtepec). But if you must, it is good if
  you have the number handy.</li>
  <li><b>People that can help you in Mexico City</b>
  <ul>
    <li><b>David Moreno (damog)</b>: Cell phone (55)2900-9939. He will
    be travelling every day between Mexico and Oaxtepec</li>
  </ul>
  </ul></li>
</ul>

<p>How to dial?</p>

<ul>
  <li>From outside Mexico, dial (+52) and the full number with area
  code - i.e. to call our main number, (+52-55)8590-9000, wait for the
  recording, 1000.</li>
  <li>From Mexico City, dial our main number with no prefix
  (8590-9000). To dial local cell phones, you have to start with
  04455, so Gunnar's phone would be (04455)1451-2244. For our Oaxtepec
  cell phone, dial as if it were a regular long distance call inside
  Mexico - (01735)xxx-xxxx.</li>
  <li>From Oaxtepec/Cuautla/Yautepec, dial any number in Mexico city
  (cellular or otherwise) starting with (0155) - (0155)8590-9000. The
  Oaxtepec cell phone should be dialed (044735)xxx-xxxx.
  <li>From any other place inside Mexico, prefix everything with 01.</li>
</ul>
